<?xml version="1.0" encoding="UTF-8"?>
<sdk-packages>
<package hash="1582033659196" path="C:\Users\dsmit\mcuxpresso\02\SDKPackages\SDK_2.7.0_EVK-MIMXRT1060 (1).zip" schema="manifest-schema/sdk_manifest_v3.6.xsd"/>
</sdk-packages>